/*HOME PAGE CSS FILE*/

/* ___HOME PAGE COLUMN STYLES_________________
 * Styles defined the for Home Page
 */

#ncm-home{
	font-size: 12px;
}

/*column and container widths,
margins,padding,border*/

#ncm-home #hero-container{
 	display: inline-block;
 	width:665px;
	vertical-align: top; 	
}

#ncm-home #left-column-a,
#ncm-home #right-column-a,
#ncm-home #right-column-b{
	width:136px;
}

#ncm-home #left-column-b,
#ncm-home #right-column-a{
	border-left: 1px dotted #666;
}

#ncm-home #left-column-a{
	padding-right:10px;
	border-left: none;
}

#ncm-home #left-column-b{
	padding:0 10px;
	width:338px;
}

#ncm-home #right-column-a{
	padding: 0 10px;
}

#ncm-home #right-column-b{
	float:right;
	padding-right:15px;
}

#ncm-home .column-container{
 	margin-left:15px;
	max-width:669px;
	display:inline-block;
	border-right: 1px dotted #666;	
}

#ncm-home .panel-pane{
	display:inline-block;
	width:100%;
	margin-bottom:15px;
	border-bottom: 1px dotted #666;
	clear: both;
}

#ncm-home #hero-container .panel-pane{
	margin-bottom: 0;
	border-bottom: none;
}

.not-logged-in #ncm-home .column .panel-pane:last-child,
.logged-in #ncm-home .column .panels-ipe-sort-container > .panels-ipe-portlet-wrapper:last-child > .panels-ipe-portlet-content > .panel-pane{
	border-bottom:none;
}

/*typography*/
#ncm-home h3{
	margin-bottom:0;
	color:#333;
	font-size: 12px;
	line-height: 1.25em;
}

#ncm-home .pane-title{
	color:#999;
	font-size: 14px;
	text-transform: uppercase;
}


/*custom content styles*/
#ncm-home .panel-pane img{
	padding: 0 10px 10px 0;
}